#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

clean:
	npm run clean
	dh_clean $@
	
build:
	npm install --no-audit --prefer-offline
	npm --omit=dev run build

	mkdir -p build-deps
	cp package.json package-lock.json build-deps
	(cd build-deps && npm install --omit=dev --no-audit --prefer-offline)
